uuid: d42cf8ac-5f86-4a01-b600-94f829d93e04
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_number_of_micro_men_o1
field_name: field_fg_number_of_micro_men_o1
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
